




    body{
    	    	    	font-family: 'Lato', sans-serif;
    	    	 color: #111111;     	 font-size: 15px;     	    }
    







.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(57,132,190,1);
}
header.sticky .header_top{
	background-color: rgba(57,132,190,0.7);
}





						.content{
				margin-top: -85px;
			}
				
	
.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 85px;
}
.content.content_top_margin{
	margin-top: 85px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 85px;
}

<!---->
<!--.drop_down .second,-->
<!--.drop_down .second.bellow_header-->
<!--{-->
<!--	top: --><!--px;-->
<!--}-->





        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 100px;
        }




nav.main_menu > ul > li > a{
	line-height: 85px;
}











	.drop_down .second ul li{
		border-bottom-style:solid;
	}
	li.narrow .second .inner ul{
		padding-top:0;
		padding-bottom:0;
	}
	.drop_down .second .inner ul li ul{
		top:0;
	}













h1,
.title h1 {
			font-size: 35px; 			        }
h2,
h2 a{
			font-size: 20px; 			    	}
h3,h3 a{
			font-size: 18px; 			    	}
	.blog_holder article.format-quote .post_text .post_title p,
	.blog_holder article.format-link .post_text .post_title p,
	.blog_holder article.format-quote .post_text .quote_author,
	blockquote h5
	{
	font-size: 18px; 							}
    p{
    	color: #111111;    	    	font-size: 15px;    	    	    	    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #111111;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #111111 !important;    }
    














.google_map{
	height: 750px;
}




















































 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }













												














































































    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }







